"IDS_ABOUT" = "Um";
"IDS_ALLOW" = "Leyfa";
"IDS_BASIC" = "Frum";
"IDS_CANCEL" = "Afturkalla";
"IDS_CLOSE_WINDOW_TIPS" = "Ertu viss um að loka skjáspeglunarglugga?";
"IDS_CONNECTED_FAILED_TIPS" = "Ekki tókst að tengja %@";
"IDS_CONNECTED_TIPS" = "Tengt við %@";
"IDS_CONNECTING_TIP" = "Tenging við %@";
"IDS_CONTACT_INFORMATION" = "Upplýsingar um tengilið";
"IDS_DELETE" = "Eyða";
"IDS_DELETE_FILES_TIPS" = "Ertu viss um að eyða öllum skrám?";
"IDS_DELETE_FILE_LIST_TIPS" = "Are you sure you want to clear the send file list to [device_name]?";
"IDS_DENY" = "Neita";
"IDS_DESCRIPTION" = "Lýsing";
"IDS_DRAG_FILES" = "Dragðu og slepptu skrám hér\nOpnaðu forritið í símanum þínum til að taka á móti.";
"IDS_EMAIL" = "Netfang:";
"IDS_FEEDBACK" = "Afturverkun";
"IDS_FEEDBACK_CONTACT_TIPS" = "Vinsamlegast settu inn tölvupóstinn þinn hér";
"IDS_FEEDBACK_DESCRIPTION_TIPS" = "Lýstu spurningum þínum hér";
"IDS_FILES_COUNTS" = "%@ skrár";
"IDS_FILES_COUNT" = "%@ skrár";
"IDS_GO_BACK" = "Bak";
"IDS_HOW_TO_TRANSFER_FILE" = "Hvernig á að flytja skrá?";
"IDS_HOW_TO_USE" = "Hvernig á að nota";
"IDS_IP" = "IP:";
"IDS_LEFT_ROTATE" = "Vinstri snúningur";
"IDS_LICENSE_PART2" = "Persónuverndarstefnu";
"IDS_LICENSE_PART3" = "og";
"IDS_LICENSE_PART4" = "Þjónustuskilmálar";
"IDS_MIRROR_TIPS" = "Gakktu úr skugga um að Mac og sími séu tengdir við sama Wi-Fi!";
"IDS_NO_AVAILABLE_DEVICE" = "Ekkert tiltækt tæki";
"IDS_NO_FILES" = "Mótteknu skrárnar þínar birtast hér";
"IDS_OFFICIAL_SITE" = "Opinber síða:";
"IDS_OK" = "ÓKEI";
"IDS_OPEN" = "Opna í Finnara";
"IDS_PAIRDEVICE_DESC" = "Er heimilt \[device_name]\ að senda þér skrár?";
"IDS_PICTURES" = "Myndir";
"IDS_PIN" = "Títuprjónn";
"IDS_PORT" = "Port:";
"IDS_PRODUCT_NAME" = "1001 TVs";
"IDS_RECEIVE" = "Fá";
"IDS_REFRESH" = "Hressa";
"IDS_RIGHT_ROTATE" = "Hægri snúningur";
"IDS_SAME_WIFI_TIP" = "Gakktu úr skugga um að Mac og sjónvarp/tölva séu tengd við sama Wi-Fi!";
"IDS_SCAN_QRCODE_TO_START" = "Opnaðu forritið í símanum þínum og skannaðu QR kóða til að tengjast.";
"IDS_SEARCH" = "Leita";
"IDS_SEARCHING" = "Leitað í nærliggjandi tækjum...";
"IDS_SECONDS_AGO" = "Fyrir nokkrum sekúndum";
"IDS_SELECT_DEVICE" = "Veldu eitt tæki til að spegla skjáinn:";
"IDS_SEND" = "Senda";
"IDS_SEND_FILES" = "Senda skrár";
"IDS_SETTING" = "Stillingar";
"IDS_START" = "Ræsa";
"IDS_STOP_MIRRORING" = "Stöðva speglun";
"IDS_TIP" = "Þjórfé";
"IDS_TODAY" = "Í dag";
"IDS_TRY_AGAIN" = "Reyndu aftur";
"IDS_UNPIN" = "Losa";
"IDS_MIRROOR_SETTING" = "Spegill stillingar";
"IDS_PATH_TITLE" = "Þegar skrá er móttekin";
"IDS_SAVE_PATH" = "Vista skrána í:";
"IDS_CHANGE_PATH" = "Breyta skráasafni";
"IDS_SHARE_FILES" = "Samnýta skrár";
"IDS_CHANGE_DIRECTORY_WARNING" = "Eftir að slóðinni hefur verið breytt verða skrárnar undir upprunalegu slóðinni ekki lengur taldar upp í forriti.\noriginal path:%@";
"IDS_CONTINUE" = "Halda áfram";
"IDS_NEW_PAIRDEVICE_DESC" = "Do you allow \[device_name]\ to connect to you?";
"IDS_MIRROR_FROM_PHONE" = "Fáðu skjáspeglun úr símanum";
"IDS_SHARE_WITH_PHONE" = "Deila skrám með símanum";
"IDS_SHARE_WITH_PHONE_DESC" = "Senda og taka á móti skrám milli tölvu og síma";
"IDS_MACHINE_NAME" = "Heiti vélar:";
"IDS_NETWORK" = "Net:";
"IDS_HOME" = "Heimili";
"IDS_ADD_FILES_MANUALLY" = "Bæta skrám við handvirkt";
"IDS_NO_INTERNET" = "Ekkert internet. Vinsamlegast athugaðu wifi stillingar";
"IDS_MIRROR_TO_TV_TIP" = "Smelltu á \Leyfa\ í sjónvarpinu";
"IDS_MENU_MIRRORING_SCREEN_FROM_PHONE" = "Skjár speglun frá síma";
"IDS_MIRROR_SCREEN_FROM_PHONE_DESC" = "Skjáspeglun úr snjallsíma og spjaldtölvu";
"IDS_MENU_MIRRORING_SCREEN_FROM_PC" = "Speglaskjár úr þessari tölvu";
"IDS_MENU_MIRRORING_SCREEN_FROM_PC_DESC" = "Skjáspeglun við snjallsjónvarp, Apple TV, Video Box, PC og svo framvegis";
"IDS_BUTTON_ADD_MANUALLY" = "Add it manually";
"IDS_TITLE_ADD_TV" = "Bæta við tæki";
"IDS_SCREENSHOT_SETTINGS" = "Stillingar skjámynda";
"IDS_MOUSE_TOOL" = "Músaraðgerð";
"IDS_PEN_TOOL" = "Pennaverkfæri";
"IDS_RECT_TOOL" = "Rect Tool";
"IDS_CIRCLE_TOOL" = "Circle tól";
"IDS_ARROW_TOOL" = "Örvartól";
"IDS_LINE_TOOL" = "Lína tól";
"IDS_TEXT_TOOL" = "Textatól";
"IDS_UNDO_TOOL" = "Afturkalla aðgerð";
"IDS_CLEAR_TOOL" = "Hreinsa aðgerð";
"IDS_SCREENSHOT_TOOL" = "Handtaka skjár";
"IDS_CLOSE_DRAWING_BOARD" = "Loka";
"IDS_SCAN_QR_CODE" = "Skannaðu QR kóðann";
"IDS_CONNECT_DESC" = "Opnaðu forritið í símanum þínum og skannaðu QR kóða til að tengjast";
"IDS_SELECT_DEVICE_SHARE_FILE" = "Veldu eitt tæki til að deila skránni:";
"IDS_NEW_LICENSE_PART1" = "Með því að halda áfram samþykkir þú";
"IDS_ADD_TRANSFER_DEVICES" = "Finnurðu það ekki í síma? Skannaðu til að bæta því við!";
"IDS_MIRROR_SCREEN" = "Skjár Speglun";
"IDS_CLOSE_WINDOW_TIP" = "Ertu viss um að loka glugganum?";
"IDS_SCREEN_PATH_TITLE" = "Þegar þú tekur skjámynd";
"IDS_FIELD_IS_NIL" = "field is nil";
"IDS_INVALID_IP" = "invalid ip value";
"IDS_SCREENRECODER_TOOL" = "Taka upp skjá";
"IDS_PAIR_REFUSE" = "%@\nrefused the pair request.";
"IDS_CHOOSE_NEW_PAIR_DEVICE" = "Vinsamlegast reyndu að tengja annað tæki.";
"IDS_MUTE" = "Hljóð SLÖKKT";
"IDS_SYSTEM_SOUND" = "Hljóð ON";
"IDS_SOUND_OS_SUPPORT" = "MacOS 13.0 og hærra kerfi styðja hljóð.";
"IDS_SAVED_TO" = "Vistað á:";
"IDS_SCREENCAPTURE_SAVED" = "Vistað á:";
"IDS_DELETE_DEVICE" = "Ertu viss um að eyða þessu tæki?";
"IDS_DELETE_SCREEN_RECORD" = "Ertu viss um að eyða þessari skjáupptökuskrá?";
"IDS_DELETE_SCREENSHOT" = "Ertu viss um að eyða þessu skjámynd?";
"IDS_NEW_FEATURE_DRAW" = "Hæ, hæ, við færum teikniverkfæri hingað, þú getur notað það til að prófa það núna! Þú getur notað það til að taka skjámyndir, taka upp skjái og bæta við doodles.";
"IDS_SAVE" = "Spara";
"IDS_RECORD_OS_SUPPORT" = "Styðja macOS 10.15 og fleiri kerfi";
"IDS_VIDEO_SETTINGS" = "Vídeó framleiðsla";
"IDS_FPS" = "FPS";
"IDS_VIDEO_FORMAT" = "Snið";
"IDS_SAVE_SCREEN_RECORD" = "Vista skjáupptökuskrá í";
"IDS_ENABLE_SCREEN_RECORD" = "Virkja aðgang að skjáupptöku";
"IDS_ENABLE_MICROPHONE" = "Virkja aðgang að hljóðnema";
"IDS_ENABLE_ACCESS" = "Virkja aðgang";
"IDS_ENABLE_ACCESS_STEP1" = "Skref 1: Smelltu Virkja aðgang hnappinn til að hoppa í tengda stillingarglugga";
"IDS_ENABLE_ACCESS_STEP2" = "Skref 2: Athugaðu núverandi forrit í dálknum og virkjaðu síðan aðgang";
"IDS_ENABLE_ACCESS_STEP3" = "Skref 3: Hættu í núverandi forriti og opnaðu það aftur";
"IDS_ACCESS_DENY" = "Acess denied";
"IDS_NEW_SLOGAN_MIRROR" = "Takmarkalausir möguleikar";
"IDS_LIKE_IT" = "Líkar það";
"IDS_JUST_SOSO" = "Bara svo";
"IDS_RATE_ME" = "Gefðu mér einkunn";
"IDS_ENJOY_PRODUCT" = "Líkar þér þetta app?";
"IDS_PAIRING_TIMEOUT" = "Pörun tímamörk!";
"IDS_PAIRING_TIMEOUT_DESC" = "Móttakandinn samþykkti ekki pörunarbeiðnina, vinsamlegast paraðu aftur og samþykktu pörunarbeiðnina við móttakanda";
"IDS_SMOOTH_MODE" = "Mjöfn stilling";
"IDS_SMOOTH_MODE_DESC" = "Sléttari og minni netauðlindanotkun með hærri kröfum um afköst tækisins (macOS 10.15+ stuðningur)";
"IDS_RECOMMEND_DOWNLOAD" = "Við mælum með að þú sækir";
"IDS_RECOMMEND_DESC" = "Sveigjanlegri eiginleikar, styðja glugga upptöku, upptökuvél, osfrv, til að mæta ýmsum þörfum upptöku";
"IDS_DOWNLOAD" = "Hlaða niður";
"IDS_WINDOW_RECORDING" = "Upptaka glugga";
"IDS_CAMERA_RECORDING" = "Upptaka myndavélar";
"IDS_NO_TIME_LIMIT" = "Engin tímamörk";
"IDS_HD" = "Mikil upplausn";
"IDS_RECORDER_NAME" = "1001 Record";
"IDS_REMOVE" = "Fjarlægja";
"IDS_TIME_LIMIT" = "duration limit: [limit_time] minutes";
"IDS_EDIT_MACHINE_NAME_DESC" = "Vinsamlegast breyttu tölvuheitinu þínu hér";
"IDS_PICK_MACHINE_NAME_DESC" = "Eða veldu nafn sem þér líkar:";
"IDS_RESTORE_DEFAULT" = "Endurstilla";
"IDS_EDIT_MACHINE_NAME" = "Breyta vélarheiti →";
"IDS_NETWORK_TOAST" = "Netflutningurinn gengur hægt, vinsamlegast bættu hann";
"IDS_REFRESH_TOAST" = "Tölvuheiti hefur verið breytt!\nEndurnýja skal tækjalista í farsíma eða tölvu";
"IDS_NAME_OPTION_1" = " Office Mac";
"IDS_NAME_OPTION_2" = " Gaming Mac";
"IDS_NAME_OPTION_3" = " Home Mac";
"IDS_NAME_OPTION_4" = " Living Room";
"IDS_NAME_OPTION_5" = " Bedroom";
"IDS_NAME_OPTION_6" = " Betty's Mac";
"IDS_NAME_LIMIT" = "Vinsamlegast ekki færa inn sérstafi";
"IDS_NAME_LENGTH_LIMIT" = "Vinsamlegast ekki færa inn meira en 20 stafi";
"IDS_NAME_EMPTY_TIP" = "Ílagið má ekki vera autt";
"IDS_STOP" = "Stoppa";
"IDS_DRAWING_TOOLS" = "Teikning Verkfæri";
"IDS_FULLSCREEN" = "Fylla skjáinn";
"IDS_ROTATE_RIGHT" = "Snúa til hægri";
"IDS_ROTATE_LEFT" = "Snúa til vinstri";
"IDS_SEND_FEEDBACK_FAILED" = "Ekki tókst að senda ábendingu, vinsamlegast reyndu aftur";
"IDS_SEND_FEEDBACK_SUCCESS" = "Svar þitt var sent!";
"IDS_SEND_FEEDBACK_TO_SERVER" = "Ertu viss um að senda ábendingu til þjónsins?";
"IDS_WIRED_CASTING" = "Skjáspeglun með snúru";
"IDS_WIRED_CASTING_START_DESC" = "iPhone / iPad skjár spegill í gegnum USB snúru";
"IDS_GET_STARTED" = "Hafist handa";
"IDS_SUPPORT_PHONE" = "Stuðningur iPhone og iPad";
"IDS_SUPPORT_NO_NETWORK" = "Engin netþörf";
"IDS_SUPPORT_LOW_LATENCY" = "Stöðugur og lítill biðtími";
"IDS_STEP" = "Step %@:";
"IDS_CONNECT_AND_UNLOCK" = "Tengjast og opna";
"IDS_CONNECT_AND_UNLOCK_DESC" = "vinsamlegast tengdu iPhone / iPad við Mac með USB snúru og opnaðu farsímann þinn";
"IDS_TRUST_ON_MOBILE" = "Pikkaðu á traust í símanum";
"IDS_TRUST_ON_MOBILE_DESC" = "Pikkaðu á traust í símanum þínum";
"IDS_CHECK_GUIDANCE_VIDEO" = "Skoðaðu leiðbeiningarmyndbandið";
"IDS_WELL_DONE" = "Tengdur";
"IDS_IS_CASTING" = "%@ is mirroring screen";
"IDS_ALLOW_ACCESS_CAMERA" = "Vinsamlegast leyfðu aðgangsmyndavél";
"IDS_ALLOW_ACCESS_CAMERA_DESC" = "Please click on \Allow\ in the Mac system prompt dialog to enable [product_name] to capture the screen of iPhone or iPad";
"IDS_ALLOW_ACCESS_CONNECT" = "Leyfðu aðgangi að tengjast";
"IDS_ALLOW_ACCESS_CONNECT_DESC" = "Vinsamlegast smelltu á \Alallow \ í Mac kerfi hvetja valmynd svo iPhone eða iPad gæti sent gögn til Mac þinn";
"IDS_GOT_IT" = "Hef það";
"IDS_ENABLE_CAMERA_ACCESS" = "Virkja aðgang myndavélar";
"IDS_ENABLE_CAMERA_ACCESS_DESC" = "Step 1: open Privacy & Security-Camera in System settings, and find [product_name] in the list.\nStep 2: click \Quit & Reopen\ to enable access";
"IDS_CANNOT_WORK" = "Get ekki virkað";
"IDS_CONNECT_SUCCESS" = "Tenging heppnast";
"IDS_STOP_CASTING" = "Ertu viss um að hætta skjáspeglun?";
"IDS_UNPLUG_AND_REPLUG" = "Setja í samband";
"IDS_UNPLUG_AND_REPLUG_DESC" = "vinsamlegast reyndu að endurnýja USB snúruna til að hefja skjáspeglun.";
"IDS_CLICK_DEVICE_NAME" = "Smelltu á heiti tækis eða endurlug til að hefja skjáspeglun aftur";
"IDS_SUCCESS" = "Þú ert allur búinn, njóttu skjáspeglunar!";
"IDS_NO_SIGNAL" = "Ekkert merki";
"IDS_NO_SIGNAL_DESC" = "%@ is not transmitting an active signal";
"IDS_CONNECTED_UNPLUG_AND_REPLUG" = "Vinsamlegast endurluktu til að hefja skjáspeglun aftur";
"IDS_IS_CONNECTED" = "%@ is connected";
"IDS_IS_INITIALIZING" = "%@ is initializing, please wait a few seconds";
"IDS_ADAPTIVE_IMAGE_QUALITY" = "Aðlögunarhæf myndgæði";
"IDS_ADAPTIVE_IMAGE_QUALITY_DESC" = "Breyta sjálfkrafa myndgæðum þegar afköst nets breytast.";
"IDS_DONOT_DISCONNECT_PHONE" = "Vinsamlegast ekki aftengja iPhone.";
"IDS_RESTART_APPLICATION_OR_MAC" = "Vinsamlegast endurræstu forritið eða Mac og reyndu aftur.";
"IDS_CAST_MAIN_DISPLAY" = "Aðalskjár";
"IDS_CAST_EXTEND_DISPLAY" = "Lengja skjá";
"IDS_CAST_WINDOW" = "Veldu glugga";
"IDS_USE_AS" = "Veldu skjá:";
"IDS_SELECT_WINDOW_TIP" = "Vinsamlegast veldu glugga til að spegla skjá (haltu ⌘ takkanum inni til að velja fleiri glugga)";
"IDS_NO_WINDOW_TIP" = "Enginn gluggi fannst";
"IDS_EXTEND_DISPLAY_FAILED" = "Viðbótarskjárinn er ekki til, vinsamlegast reyndu síðar.";
"IDS_CAST_WINDOW_FAILED_TOAST" = "Valinn gluggi er ekki tiltækur!";
"IDS_SCREEN_MIRROR_FAILED" = "Skjáspeglun mistókst.";
"IDS_ARRANGE_DISPLAYS" = "Raða skjám";
"IDS_ARRANGE_DISPLAYS_DESC" = "Opnaðu System Settings-Displays og smelltu á Raða... til að athuga eða endurraða birtingarstaðsetningunni.";
"IDS_ADAPTIVE_IMAGE_QUALITY_SENDER" = "Aðlögunarhæf myndgæði (Senda)";
"IDS_ADAPTIVE_IMAGE_QUALITY_RECEIVER" = "Aðlögunarhæf myndgæði (móttaka)";
"IDS_DRAG_FILES_HERE" = "Dragðu og slepptu skrám hér";
"IDS_OPEN_APP_RECEIVE_FILE" = "Opnaðu forritið í símanum þínum til að taka á móti";
"IDS_CHANGE_DIRECTORY_WARNING_INFO" = "Eftir á breyta the gangstígur, the skrá undir the frumeintak gangstígur vilja neitun langlífi vera hlusta í program";
"IDS_ORIGINAL_PATH" = "original path:%@";
"IDS_PAIR_REFUSED" = "hafnaði beiðni parsins";
"IDS_MACHINE_NAME_CHANGED" = "Nafninu var breytt!";
"IDS_REFRESH_MACHINE_NAME_TOAST" = "Vinsamlegast endurnýjaðu tækjalista í farsíma eða tölvu";
"IDS_ENABLE_CAMERA_ACCESS_DESC_STEP1" = "Step 1: open Privacy & Security-Camera in System settings, and find [product_name] in the list";
"IDS_ENABLE_CAMERA_ACCESS_DESC_STEP2" = "Skref 2: smelltu á \Hætta aftur \ til að virkja aðgang";
"IDS_BROWSE" = "Vafra";
"IDS_CLEAR_ALL" = "Hreinsa allt";
"IDS_HAVE_SAVE_TO" = "hafa verið vistuð í";
"IDS_HAS_SAVE_TO" = "hefur verið vistað í";
"IDS_SEARCH_AGAIN" = "Leita aftur";
"IDS_ADD_DEVICE_MANUALLY_TOOLTIP" = "Bæta við tæki handvirkt";
"IDS_REFRESH_DEVICES_LIST_TOOLTIP" = "Endurnýja tækjalistann";
"IDS_NO_FILES_DESC" = "Mótteknu skrárnar þínar verða sýndar hér";
"IDS_ALBUM_PATH_PLACEHODER" = "Veldu slóð til að vista mótteknar skrár";
"IDS_SELECT_PATH_FAIL" = "Mistókst, veldu aðra slóð";
"IDS_BROWSE_SELECT_PATH" = "Veldu slóð";
"IDS_CONFIRM" = "Staðfesta";
"IDS_LOCATION" = "Staðsetning:";
"IDS_PATH_PLACEHODER" = "Veldu slóð til að vista skjámyndir og skjáupptökuskrár";
"IDS_SCREENSHOT_PATH_PLACEHODER" = "Veldu slóð til að vista skjámyndir";
"IDS_RECORD_PATH_PLACEHODER" = "Veldu slóð til að vista skrár fyrir skjáupptöku";
"IDS_FILL" = "Fylla";
"IDS_ADAPTIVE" = "Adaptive";
"IDS_RECONNECTING" = "tengjast aftur";
"IDS_LICENSE_PART1" = "Ég samþykki";
"IDS_CONNECT_QR" = "Open the [product_name] app on your mobile and scan the QR code to connect";
"IDS_DRAWING_TOOLS_TIP" = "Þú finnur teikniverkfæri fyrir skjámyndir og skjáupptökur hér";
"IDS_SAME_WLAN" = "Gakktu úr skugga um að úttakstækið þitt og þessi tölva séu tengd við sama Wi-Fi-net";
"IDS_SAME_WLAN_PHONE" = "Gakktu úr skugga um að síminn þinn og þessi tölva séu tengd við sama Wi-Fi net";
"IDS_DEVICE_NAME" = "Heiti tækis";
"IDS_ALLOW_CONNECT" = "Allow [device_name] to connect?";
"IDS_STOP_MIRROR" = "Hætta að spegla skjáinn?";
"IDS_EDIT_DEVICE_NAME_DESC" = "Breyttu heiti tækisins hér";
"IDS_MIRROR_TO_TV_ALLOW_TIP" = "Vinsamlegast smelltu á \ Leyfa \ á TV / Mac / PC / Phone";
"IDS_EDIT_DEVICE_NAME" = "Breyta heiti tækis";
"IDS_GET_MOBILE_APP" = "Sæktu farsímaforritið";
"IDS_GET_PRODUCT" = "Get [product_name] on your phone";
"IDS_GET_PRODUCT_DESC" = "Skannaðu QR kóðann hér að neðan með myndavél símans eða QR lesendaforriti";
"IDS_SCAN_THE_QRCODE" = "Hvernig á að byrja?";
"IDS_SCAN_THE_QRCODE_DESC" = "Open the camera on your phone and scan the QR code to download [product_name], then open [product_name] to scan the QR code to connect";
"IDS_MIRROR_PHONE_STEP_ONE" = "Please scan the QR code with your mobile phone to install [product_name]";
"IDS_SOUND" = "Hljóð";
"IDS_ON" = "On";
"IDS_OFF" = "Af";
"IDS_FILL_MODE" = "Fylla ham";
"IDS_ASPECT_FIT" = "halda myndhlutfalli";
"IDS_ASPECT_FILL" = "halda stærðarhlutfalli og fylla skjáinn";
"IDS_RESIZE" = "Skala til að fylla skjáinn";
"IDS_DOWNLOAD_TV_APP" = "Download and install the [product_name] app on your target device(TV)";
"IDS_PC_STEP_THREE_DESC" = "Veldu úttakstæki af tækjalistanum til að hefja skjáspeglun";
"IDS_USER_GUIDE" = "Kennsla um skjáspeglun";
"IDS_TO_DO" = "Veldu skjáspeglunarvalkostinn þinn";
"IDS_SKIP_USER_GUIDE" = "Sleppa kennsluefni";
"IDS_WEBSITE" = "Fara á vefsíðu";
"IDS_DEVICE_LIST" = "Listi yfir tæki";
"IDS_NEXT" = "Næstur";
"IDS_ENLARGE" = "Stækka";
"IDS_USB_MIRROR" = "USB spegill";
"IDS_USB_MIRROR_DESC" = "Varpaðu símaskjánum yfir á þessa tölvu með USB-snúru";
"IDS_MIRROR_PHONE" = "Mirror Sími";
"IDS_MIRROR_PC" = "Spegill Mac";
"IDS_SHARE_FILE" = "Samnýta skrár";
"IDS_TUTORIAL" = "Einkatími";
"IDS_SHARE_FILE_DESC" = "Veldu viðtökutæki af tækjalistanum og byrjaðu að samnýta skrár";
"IDS_PAUSE" = "Gera hlé";
"IDS_RESUME" = "Halda áfram";
"IDS_LAST_USED" = "síðast notað";
